gump-general mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Sander Temme <scte...@apache.org>
Subject Unsatisfied Maven dependency -- how to handle?
Date Fri, 14 Sep 2007 05:49:49 GMT
Is this:

http://clarus.apache.org/turbine-fulcrum/fulcrum-yaafi/gump_work/ 
build_turbine-fulcrum_fulcrum-yaafi.html

something that'd be downloaded from a repository? I tried building  
without the --offline switch but it wouldn't:

> clarus:~/asf/gump/trunk/work/workspace/turbine-fulcrum/yaafi sctemme 
> $ maven jar
>  __  __
> |  \/  |__ _Apache__ ___
> | |\/| / _` \ V / -_) ' \  ~ intelligent projects ~
> |_|  |_\__,_|\_/\___|_||_|  v. 1.0.2
>
> Attempting to download jamon-2.6.jar.
> WARNING: Failed to download jamon-2.6.jar.
> The build cannot continue because of the following unsatisfied  
> dependency:
>
> jamon-2.6.jar (try downloading from http://jamonapi.sourceforge.net/)
>
> Total time: 4 seconds
> Finished at: Thu Sep 13 22:48:24 PDT 2007

I hardly know anything about Maven.  How would this be resolved?

Thanks,

S.

-- 
Sander Temme
sctemme@apache.org
PGP FP: 51B4 8727 466A 0BC3 69F4  B7B8 B2BE BC40 1529 24AF




Mime
View raw message